.hero-section {
    margin-top: -103px;
    background-color: #E9EAEA;
    padding: 80px 50px 60px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.faq__heading,
.hero-section .hero-section__inner h2 {
    font-family: "klinic_slablight_italic";
    text-transform: none;
    font-size: 3.75rem;
    letter-spacing: 0;
    color: #195277;
    max-width: 960px;
}

.hero-section .hero-section__inner .hero-section__subheading {
    font-family: "alternate-gothic-no-3-d", verdana, tahoma, sans-serif;
    line-height: 1.1em;
    color: #0c7ec3;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin: 0 0 20px;
    font-size: 1.75rem;
}

.faq__heading::after,
.hero-section .hero-section__inner .hero-section__subheading:after {
    content: "";
    background: #bfbfbf;
    width: 140px;
    height: 2px;
    display: block;
    margin: 10px 0;
}

.hero-section .hero-section__inner {
    max-width: 670px;
}

.hero-section .hero-section__inner .hero-section__paragraph {
    margin-top: 8px;
}

.card-grid,
.faq,
.callout-cta {
    padding: 60px 50px 60px;
}

.callout-cta {
    background-color: #ffffff;
}

.callout-cta .callout-cta__note {
    padding: 40px 60px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    border-left-width: 7px;
    border-left-color: #1C5276;
}

.callout-cta .callout-cta__cta-block {
    margin-top: 24px;
    align-items: center;
    display: flex;
    flex-direction: column;
}

.callout-cta .callout-cta__cta-block .callout-cta__heading {
    color: #195277;
    font-family: "klinic_slablight_italic";
    text-align: center;
    text-transform: none;
    letter-spacing: 0;
    font-size: 3.75rem;
    margin: 0 0 15px;
}

.callout-cta .callout-cta__cta-block .callout-cta__heading:after {
    content: "";
    background: #195277;
    width: 140px;
    height: 2px;
    display: block;
    margin: 10px auto 0;
}

.callout-cta .callout-cta__cta-block .callout-cta__subtext {
    text-align: center;
}

.callout-cta .callout-cta__cta-block .callout-cta__button {
    margin: 24px auto 0;
}

.card-grid {
    background-color: #1C5276;
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    justify-content: center
}

.card-grid .card-grid__item {
    width: calc((100% - 32px)/3);
    background-color: #fff;
    border-radius: 10px;
    padding: 30px;
    text-align: center;
}

.card-grid .card-grid__item .card-grid__icon-wrap {
    background-color: #1a97ca;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    left: 0 auto;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 18px;
}

.card-grid .card-grid__item .card-grid__heading {
    font-size: 20px;
}

.card-grid .card-grid__item .card-grid__description {
    line-height: 1.2;
    margin-top: 12px;
    font-size: 14px;
}

.faq {
    background-color: #E9EAEA;
    position: relative;
}

.faq::before {
    /* 	content: ''; */
    background-color: inherit;
    position: absolute;
    width: 100vw;
    left: 50%;
    transform: translatex(-50%);
    height: 100%;
    top: 0;
}

.faq .faq__callout {
    max-width: 870px;
    padding: 40px 40px;
    background-color: #1a97ca;
    margin: 40px auto 0;
    border-radius: 10px;
}

.faq .faq__callout .faq__callout-heading {
    color: #fff;
    font-family: "klinic_slablight_italic";
    text-transform: none;
    letter-spacing: 0;
    font-size: 2rem;
    margin: 0 0 15px;
}

.faq .faq__callout .faq__callout-heading:after {
    content: "";
    background: #ffffff;
    width: 140px;
    height: 2px;
    display: block;
    margin: 10px 0;
}

.faq .faq__callout-text * {
    color: #fff;
}

.faq .faq__callout-text {
    font-size: 18px;
}

.faq .faq__callout-text a {
    text-decoration: underline;
}

.faq .faq__callout-text a:hover {
    text-decoration: none;
}

.faq .faq__inner {
    z-index: 1;
    position: relative;
}

.faq .faq__accordion {
    margin-top: 24px;
}

.faq .faq__accordion .faq__item {
    background-color: #fff;
    border-radius: 10px;
}

.faq .faq__accordion .faq__item:not(:last-child) {
    margin-bottom: 16px;
}

.faq .faq__question-heading .faq__trigger {
    display: flex;
    border: 0;
    background-color: transparent;
    outline: none !important;
    justify-content: space-between;
    padding: 16px 20px;
    width: 100%;
    cursor: pointer;
    font-weight: 500;
    font-size: 20px;
    color: #4d4d4d;
    text-align: left;
}

.faq .faq__panel {
    padding: 4px 20px 20px;
}

.faq .faq__question-heading .faq__trigger svg {
    width: 18px;
    min-width: 18px;
}

.faq .faq__panel ul,
.faq .faq__panel ol {
    padding-left: 20px;
}

.faq .faq__question-heading [aria-expanded="true"] svg {
    transform: rotate(-180deg);
}

.card-grid .card-grid__item .card-grid__icon-wrap img {
    max-width: 24px;
}

@media (max-width: 980px) {
    .card-grid .card-grid__item {
        width: calc((100% - 16px)/2);
    }
}

@media (max-width: 700px) {

    .card-grid,
    .faq,
    .callout-cta {
        padding: 40px 20px 40px;
    }

    .hero-section {
        padding: 60px 20px 40px;
    }

    .faq__heading,
    .callout-cta .callout-cta__cta-block .callout-cta__heading,
    .hero-section .hero-section__inner h2 {
        font-size: 2.5rem;
    }

    .hero-section .hero-section__inner .hero-section__subheading {
        font-size: 1.5rem;
    }

    .callout-cta .callout-cta__note {
        padding: 24px 20px;
    }

    .card-grid .card-grid__item {
        width: 100%;
    }
}